CVE-2006-3005

2006-06-13T06:02:00
ID CVE-2006-3005
Type cve
Reporter NVD
Modified 2017-07-19T21:31:57

Description

The JPEG library in media-libs/jpeg before 6b-r7 on Gentoo Linux is built without the -maxmem feature, which could allow context-dependent attackers to cause a denial of service (memory exhaustion) via a crafted JPEG file that exceeds the intended memory limits.